@charset "utf-8";
/* 새글 스킨 (latest)*/


.lt_gal2{position:relative;background:#fff;}
.lt_gal2:after{display:block; content:""; clear:both}

.lt_gal2 .lt_tit2 {display: inline-block;padding:0 5px 5px 5px; height:25px; color:#555;font-weight:bold !important;font-size:14px;text-decoration:none}
.lt_gal_Box2 ul{margin:0; padding:0;}
.lt_gal_Box2 ul li{list-style:none;float:left;display:block;height:auto;overflow:hidden;margin:0 1% 0}
.lt_gal_Box2 ul li:last-child{margin-right:0px;}
.lt_gal_Box2 ul li a{color:#555;}
.lt_gal_Box2 ul li a:hover {color:#000;text-decoration:none;}
.lt_gal_Box2 ul li.no_bd{width:100%; text-align:center; line-height:100px;}
.lt_gal_Box2 ul li .lt_image2 img{display:inline-block;margin-bottom:7px;text-decoration:none; width:100%;height:auto; border:1px solid #e9e9e9;}
.lt_gal_Box2 ul li span{background-color: #eee; display:block}
.lt_gal_Box2 ul li .no_img{display:block; vertical-align: middle;font-weight: bold;font-size: 1.3em;color: #bbb;width:100% !important;text-transform: uppercase;text-align:center;}
.lt_gal_Box2 ul li .lt_tit2{display:block;margin-bottom:3px;padding:3px 0; height:22px; text-align:center; overflow: hidden;font-weight:bold}
.lt_gal_Box2 ul li .lt_detail2{display:block; width:100%;height:35px;color:#de3c3c; padding:4px 0; overflow:hidden;font-size:13px; line-height:16px;margin-bottom:25px; font-weight:bold;text-align:center;}
.lt_gal_more2 a{background:url("img/more_btn.gif") pink no-repeat;width:22px;height:22px;text-indent:-9999px;position:absolute;top:7px;right:11px; padding-right:22px;color:#696969;}
.lt_gal_more2 a:hover{background-position:0 -23px}



@media all and (min-width:320px){
    .lt_gal2 li{float:left;width:48%;margin:0 1% 15px}
    }
    @media all and (min-width:500px){
    .lt_gal2 li{float:left;width:18%;margin:0 1% 15px}
    }
